
.calendar {
    /*height: 400px;*/
    max-width: 1280px;
    margin: 0 auto;
}

.calendar-heading {
    padding-left: 100px; 
    margin-top: 50px; 
    margin-bottom: 50px;
}

@media only screen and (max-width: 600px) {
    .calendar-heading{
        padding-left: 20px; 
        margin-top: 30px; 
        margin-bottom: 30px;
    }
}

.events {
    width: 650px;
    margin: auto;
    padding: 20px;
    background-color: white;
}

@media only screen and (max-width: 600px) {
    .events{
        width: unset;
    }
}

.event {
    display: block;
    max-width: 650px;
    padding: 10px;
    margin: auto;
    margin-top: 10px;
    cursor: pointer;
}

.event-logo{
    width: 50px;
}

.event-title {
    display: block;
    font-weight: bold;
}

.event-link{
    font-weight: bold;
    color: #5BB8B2;
}
.event-link:hover{
    text-decoration: none;
    color: #007377;
    cursor: pointer;
}

.event-text {
    white-space: pre-wrap;
}

.text-shown{
    display: block;
}
.text-hidden{
    display: none;
}

.event-arranged{
    font-size: 10px;
    margin-bottom: 4px;
}

.event-date{
    float: left;
}

.event-day{
    position: absolute;
    margin-top: 24px;
    margin-left: 15px;
    font-weight: bold;
    font-size: 24px;
}

.event-month{
    position: absolute;
    margin-top: 10px;
    margin-left: 15px;
    font-size: 14px;
    text-transform: uppercase;
}

.event-info {
    margin-left: 75px;
    max-width: 500px;
}

.event-image {
    width: 60px;
}

.t1 {
    color: #8c4795;
}
.t2 {
    color: #991E66;
}
.t3 {
    color: #82B3B2;
}
.t4 {
    color: #007377;
}
.t5 {
    color: #CFC8AA;
}

